---
title: "FOKUS Aargau Nr. 9: Klima­schutz­initiative, Verdichtung des Bahnangebots und Ombudsgesetz"
authors: ["Gabriel Hofmann", "Uwe Serdült", "Salim Brüggemann"]
lead: ""
date: 2024-04-15T06:00:00+02:00
vote_date: "2023-06-18"
categories: ["Berichte"]
tags: ["Abstimmung", "18. Juni 2023"]
keywords: [
  "Aargauische Klimaschutzinitiative",
  "Verdichtung des Bahnangebots Stein-Säckingen–Laufenburg",
  "Ombudsgesetz",
  "Ombudsstelle",
  "Referendum"
]
banner_prefix: "img/banners/co2_switch"
banner_credits:
  url: "https://unsplash.com/photos/sRJEcdEhyZw"
  title: "Ein Schwarz-Weiß-Foto eines Lichtschalters"
  creator: "Jas Min"
  license_url: "https://unsplash.com/license"
  license_string: "Unsplash-Lizenz"
show_banner_in_post: true
unsplash_id: "sRJEcdEhyZw"
draft: false
---



<div id="wichtigste-ergebnisse-im-überblick" class="section level4">
<h4>Wichtigste Ergebnisse im Überblick</h4>
<p>Die Abstimmung vom 18. Juni 2023 im Kanton Aargau war vor allem von den beiden Klimavorlagen geprägt. Auf der nationalen Ebene wurde über das
Klimagesetz-Referendum abgestimmt und auf der kantonalen Ebene über die Gesetzesinitiaitve “Klima braucht Initiative!”. Daneben standen auf der nationalen Ebene
das Covid-Gesetz sowie die Einführung einer OECD-Unternehmensmindeststeuer und auf kantonaler Ebene die Verdichtung des S-Bahnnetzes zwischen Stein-Säckingen
und Laufenburg sowie das Ombudsgesetz zur Abstimmung. Trotz eher intensiver Kampagne war die Stimmbeteiligung insgesamt unterdurchschnittlich.
Soziodemografische Faktoren wie Alter, Bildung sowie Einkommen beeinflussten die Teilnahme nur gering, wobei Männer, gut gebildete und ältere Aargauer:innen
leicht häufiger teilnahmen. Wichtiger waren politische Faktoren, wobei vor allem die beiden grünen Parteien stark mobilisieren konnten. Aargauer:innen, die nur
wenig an Politik interessiert sind oder sich eher in der Mitte des politischen Spektrums verorten, nahmen weniger häufig teil.</p>
<p>Die Aargauer:innen beurteilten bei den kantonalen Vorlagen die Klimavorlage als am bedeutendsten, während die S-Bahn-Verdichtung für sie am wenigsten
persönliche Bedeutung aufwies. Der Zeitpunkt der Meinungsbildung unterschied sich für die drei Vorlagen stark: Während die Meinungen zu der Klimavorlage bereits
früh gemacht waren, festigten sich die Meinungen zu den anderen beiden Vorlagen erst spät in der Kampagne. Interessant ist auch der Vergleich der
selbsteingeschätzen und der tatsächlichen Vorlageninformiertheit der Stimmbürger:innen: Während sich die Stimmbürger:innen vor allem gut über die Klimavorlage
informiert fühlten, war die tatsächliche Informiertheit über das Ombudsgesetz höher. Die wichtigsten Informationsquellen waren die offizielle
Abstimmungsbroschüre gefolgt von traditionellen Medien wie Zeitungen und Radio.</p>
<p>Die Aargauer Klimaschutzinitiative hatte die Förderung energetischer Gebäudesanierungen zum Ziel, um so den Energieverbrauch zu senken und letztendlich
CO<sub>2</sub>-Emissionen zu senken. Die Vorlage wurde von den Grünen initiiert und zusätzlich von der SP unterstützt. Sie wurde vor allem von SVP, FDP und der Mitte
bekämpft. Das Ergebnis von 67.9 % Nein-Stimmenanteil war in einem konservativen Kanton wie dem Aargau wenig überraschend. Bei der Stimmentscheidung spielten vor
allem politische Merkmale wie die Links-rechts-Selbsteinschätzung und die Parteizugehörigkeit eine Rolle. Interessant ist in diesem Kontext das Stimmverhalten
von Sympathisant:innen der GLP, da eine Mehrheit von ihnen – entgegen der Parteiparole – die Vorlage angenommen hat. Soziodemographische Unterschiede spielten
eine untergeordnete Rolle, wobei aber ältere Stimmberechtigte die Vorlage häufiger ablehnten als jüngere. Von den Stimmberechtigten, die das nationale
Klimagesetz angenommen haben, haben nur knapp zwei Drittel auch ja zur kantonalen Klimavorlage gesagt. Obwohl die Pro-Argumente auch bei den Gegner:innen auf
Zustimmung gestossen sind, war für die Nein-Mehrheit entscheidend, dass die kantonale Ebene die falsche politische Ebene für klimapolitische Massnahmen ist. Für
die Befürwortende Minderheit war entscheidend, dass generell mehr Massnahmen zum Klimaschutz getroffen werden.</p>
<p>Das Referendum über die Verdichtung des S-Bahnangebots zwischen Stein-Säckingen und Laufenburg wurde trotz Unterstützung der meisten Parteien mit 52.5 %
Nein-Stimmen abgelehnt. Soziodemografische Unterschiede spielten mit Ausnahme des Wohnorts nur eine kleine Rolle für die Stimmentscheidung: In Gemeinden entlang
der Bahnlinie votierten jeweils eine Mehrheit für die Vorlage, dies wohl aufgrund der höheren Betroffenheit und dem grösseren persönlichen Nutzen. Wiederum
waren jedoch politische Unterschiede entscheidend und linke Stimmberechtigte stimmten der Vorlage eher zu als rechte.</p>
<p>Das Ombudsgesetz zielte darauf ab, eine unabhängige Ombudsstelle im Kanton Aargau zu schaffen. Diese sollte als niedrigschwellige Anlaufstelle bei Konflikten
zwischen Bürger:innen und Behörden dienen sowie offen sein für Whistleblower innerhalb der kantonalen Verwaltung. Die Vorlage wurde von den linken Parteien, der
GLP und der Mitte unterstützt, während SVP und FDP sie bekämpft haben. Schlussendlich wurde die Vorlage mit 50.1 % Nein-Stimmen nur äusserst knapp abgelehnt.
Auch bei dieser Vorlage haben soziodemografische Faktoren eine eher geringe Rolle gespielt. Stimmberechtigte unter 50 Jahren hätten die Vorlage jedoch
angenommen. Wichtiger waren wiederum politische Merkmale, wobei die Vorlage von links eine hohe Zustimmung erfuhr, während sie von rechts abgelehnt wurde.
Hauptmotiv für die Ablehnung war die Vermeidung von zusätzlicher Bürokratie und öffentlichen Ausgaben, während Befürworter die Unabhängigkeit der Stelle und
deren Potenzial in der niederschwelligen Vermittlung bei Konflikten betonten.</p>
<hr />
<p><strong>Hier geht’s zum ganzen <a href="https://report.fokus.ag/2023-06-18/aargau/">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2023-06-18.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="https://report.fokus.ag/2023-06-18/aargau/fokus_aargau_report_2023-06-18.pdf"><img src="/img/thumbnails/thumbnail_report_2023-06-18.png" alt="FOKUS Aargau Bericht 2023-06-18 (PDF)" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2023-06-18.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2023-06-18.png" alt="FOKUS Aargau Print-Fragebogen 2023-06-18 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
